Subject: RE: MLP Movie Leak
From: "McGowan, Brian" <[email-masked]>
To: "Gianetti, Ed" <[email-masked]>
Cc: "Matlach, Nicholas" <[email-masked]>, "LaPorte, Jaime" <[email-masked]>, "Langston, Elizabeth" <[email-masked]>, "Ellis, Joshua" <[email-masked]>
Date: Fri, 6 Oct 2017 14:44:21 -0400

Most likely yes.  Josh can provide a more detailed response as to what we can get from it.

Brian

From: Gianetti, Ed

Sent: Friday, October 6, 2017 2:32 PM

To: McGowan, Brian <[email-masked]>

Cc: Matlach, Nicholas <[email-masked]>; LaPorte, Jaime <[email-masked]>; Langston, Elizabeth <[email-masked]>

Subject: Fwd: MLP Movie Leak

Hi Brian,

Can your team conduct forensics on the Studio post server to see who accessed the MLP movie file and track that file?

If not who could?

Thanks

Ed

Sent from my iPhone

Begin forwarded message:

From: "Curtis, Jeff" <[email-masked]>

Date: October 6, 2017 at 10:54:52 AM EDT

To: "Gianetti, Ed" <[email-masked]>, "Matlach, Nicholas" <[email-masked]>

Subject: Re: MLP Movie Leak

We store the movie on our post server at the studio. Editorial people and distribution team have access to it.

—

Jeff Curtis

Director of Distribution and Creative Services

Hasbro Studios

3333 Empire Ave. Suite 500

Burbank, CA 91505

(818) 478-4803 Office

(818) 307-9739 Cell

From: "Gianetti, Ed" <[email-masked]>

Date: Friday, October 6, 2017 at 6:22 AM

To: Jeff Curtis <[email-masked]>, "Matlach, Nicholas" <[email-masked]>

Subject: RE: MLP Movie Leak

Hi Jeff,

Thanks for the information below. Would you happen to know where we store this file at Hasbro and who would have access to it?

Thanks,

Ed

From: Curtis, Jeff

Sent: Thursday, October 05, 2017 4:33 PM

To: Gianetti, Ed <[email-masked]>; Matlach, Nicholas <[email-masked]>

Subject: Re: MLP Movie Leak

Hi Ed,

See MLP Movie asset distribution tracker attached.

We received a “current cut” of the movie from DHX that was clean and included a watermark as shown in the images you provided. The only vendor that received a clean version of the current cut was Avatar who used it to produce the Facebook
Live project. We delivered them a MediaSilo link and regrettably it appears that it was delivered without a watermark by mistake. Lionsgate partnered with Hasbro on that project and it went out on July 17th. All other vendors received watermarked versions,
or select scenes used to produce trailers, retail pitch reels, etc.

The only other vendor to receive clean HD files was Deluxe Digital Cinema who uses them to produce DCP files for theater distribution.

That said, my guess would be that the screener was leaked from DHX or Avatar. My only other guess would be if someone hacked into DHX or Hasbro servers which is unlikely.

Please review and let me know if you have any questions.

Thanks,

—

Jeff Curtis

Director of Distribution and Creative Services

Hasbro Studios

3333 Empire Ave. Suite 500

Burbank, CA 91505

(818) 478-4803 Office

(818) 307-9739 Cell

From: "Gianetti, Ed" <[email-masked]>

Date: Wednesday, October 4, 2017 at 1:26 PM

To: Jeff Curtis <[email-masked]>, "Matlach, Nicholas" <[email-masked]>

Subject: RE: MLP Movie Leak

Thanks, Jeff. Keep us posted on what you find.

From: Curtis, Jeff

Sent: Wednesday, October 04, 2017 2:28 PM

To: Matlach, Nicholas <[email-masked]>

Cc: Gianetti, Ed <[email-masked]>

Subject: Re: MLP Movie Leak

Hi Nick,

Thanks for reaching out. This news is so disheartening. We’re so close to the finish line…

That’s our HD asset. It has a letterbox look given that it’s a 2:40 aspect ratio within a 16:9 frame. The watermark on bottom screen right might be a giveaway. I’d be interested to know who added that to a presentation, or sales reel. We
didn’t have a visible watermark like that on any of the assets we used for post-production purposes. It looks like something that would be used for sale pitch or presentation purposes, or possibly added by the person who leaked it.

I’ll do some research on my side to see if we were asked to deliver a clean version of the movie with watermark as shown but I’m 99% sure the answer is no.

I’ll also compile a list of clean HD version of the movies that went out to see if we can narrow down our list that way. That list is very small. Really contained to vendors…

I’ll research as much as possible and be in touch.

Thanks,

—

Jeff Curtis

Director of Distribution and Creative Services

Hasbro Studios

3333 Empire Ave. Suite 500

Burbank, CA 91505

(818) 478-4803 Office

(818) 307-9739 Cell

From: "Matlach, Nicholas" <[email-masked]>

Date: Wednesday, October 4, 2017 at 8:42 AM

To: Jeff Curtis <[email-masked]>

Cc: "Gianetti, Ed" <[email-masked]>

Subject: MLP Movie Leak

Hi Jeff,

Steve Davis said he was going to brief you on the MLP movie leak.

We have sent you the full file via MX for you to review but the opening 10 seconds may be telling as to how this specific version of the movie was released. Can you tell from the screen shots attached
whether this was a DVD release or a theatrical?

The rest of the movie looks like a full quality digital rip of the movie (not a camera recording). Attached is the metadata for the file which may also mean something to you?

Thanks,

Nick

Nicholas Matlach, Esq., CISA, CIPP/IT

Global IP Security Manager

Corporate Security | Hasbro, Inc.

1027 Newport Avenue

Pawtucket, RI 02861

Desk: (401) 548-7997

Cell: (401) 215-7183

www.hasbro.com